<div *ngIf="loading" style="display:block;padding: 10px;">{{lang.checkOnlyofficeServer}}...</div>
<button *ngIf="!hideCloseEditor" class="onlyofficeButton_fullscreen" [class.buttonsHide]="hideButtons" [class.fullScreen]="fullscreenMode" mat-mini-fab color="warn"
    [title]="lang.closeEditor" (click)="quit()">
    <mat-icon class="fa fa-times" style="height:auto;"></mat-icon>
</button>
<button mat-mini-fab class="onlyofficeButton_close" [class.buttonsHide]="hideButtons" [class.fullScreen]="fullscreenMode" color="default"
    [title]="fullscreenMode ? lang.closeFullscreen : lang.openFullscreen" (click)="openFullscreen()">
    <mat-icon class="fas" [class.fa-expand]="!fullscreenMode" [class.fa-compress]="fullscreenMode" style="height:auto;"></mat-icon>
</button>
<button class="onlyofficeButton_hide" [class.fullScreen]="fullscreenMode" [class.buttonsHide]="hideButtons" mat-mini-fab color="default"
        [title]="!hideButtons ? lang.hideTool : lang.showTool" (click)="hideButtons = !hideButtons">
    <mat-icon class="fa fa-arrow-right" style="height:auto;"></mat-icon>
</button>

<div id="placeholder"></div>
